local fn = _gn(0x31F343383F19C987)
--- Total height is calculated using: cargo ratio + pelt ratio (by pelt count)
-- Screenshot: https://imgur.com/a/nsomtiv
function Global.SetBatchTarpHeight(vehicle, height, immediately)
	return fn(vehicle, height, immediately)
end
